@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=UoqMunThenKhung&display=swap');
/*--------------------------------------------------------*/
/*リセット*/
html{margin:0px;padding:0px;border:0px;}
*{margin:0px;padding:0px;border:0px;}
body{line-height:1;}
body,h1,h2,h3,h4,h5,h6,p,span,table,a,img,dl,dt,dd,ul,li,ol,iframe,nav{
	margin:0px;
	padding:0px;	
	word-break: break-word;
	vertical-align: baseline;
	text-decoration: none;
	list-style: none;
}
* {
	border: 0;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
ol, ul{list-style:none; list-style-type:none;}
.cleartext{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
}
img {
	vertical-align: bottom;
}
.mx_menu_all{margin-bottom:0px !important;min-width: initial !important;min-width: auto !important;}
.pc_ad_head{text-align:center;}
.banner_bg{margin-bottom:0px !important;}
/*--------------------------------------------------------*/
:root {
	--base-color-blue: #4276ae;
	--base-color-skyblue: #e3f1fa;
	--base-color-pink: #cd4262;
	--base-color-yellow: #ffd600;
	--bg-color: #e3f1fa;
	--tx_base-color-black: #221914;
	--font_main_sans-serif:"Noto Sans JP", sans-serif;
	--font_sub:"UoqMunThenKhung", serif;
	--font-weight-regular:500;
	--font-weight-bold:700;
	--font-weight-black:900;
	--font-size-18px:clamp(0.813rem, 0.708rem + 0.45vw, 1.125rem);/* 13px-18px */
	--font-size-24px:clamp(1rem, 0.833rem + 0.72vw, 1.5rem);/* 16px-24px */
	--font-size-28px:clamp(1.313rem, 1.167rem + 0.63vw, 1.75rem);/* 21px-28px */
	
	

	--font-size-42px:clamp(1.25rem, 0.808rem + 1.96vw, 2.625rem);/* 20px-42px 見出し*/	
}


/*--------------------------------------------------------*/
.span{
	display: inline-block;
}
small {	
	display: block;	
	text-align: left;
	font-size: clamp(.8rem, 1rem + 0.18vw, 1.25rem);
	line-height: min(6vw, 1.8rem);
}
body{
	background-color: var(--bg-color);
	text-align:center;
	font-family: var(--font_main_sans-serif);
	font-weight: normal;
	color: var(--tx_base-color-black);
}

a:link{text-decoration:none; color: #fff;}
/* a:visited{color:#039bdd; text-decoration:none;}
a:hover{color:#000; text-decoration:none;transition-duration: 0.2s;} */
#page_all {
	/* text-align: left; */
	word-wrap: break-word;
	/* border-bottom: solid 12vw #ffffff; */
}
#right_side {
	min-width: 300px;
	padding: 10px 0px 0px 30px;
	align-self: flex-start;
}
/*--------------------------------------------------------*/
/*--パンくず--*/
#pan_box {
	background-color: #000000;
	overflow-x: auto;
	overflow-y: hidden;
}

.panlist{
	padding: 8px;
	font-size: 80%;
	line-height: 120%;
	color: #fff;
	text-align:left;
	width: max-content;
}

#pan_box a {
	color: #fff;
}
.panlist a:link{color:#fff; text-decoration:underline;}
.panlist a:visited{color:#fff; text-decoration:underline;}
.panlist a:hover{color:#fff; text-decoration:underline;}
/*--------------------------------------------------------*/
/*--SNS--*/
#sns_button_pc,
#sns_button_sp{
	text-align: center!important;
	margin: 5% 0 0 0;
    display: flex;
    gap: 1%;
    justify-content: center;
}
#sns_button img{
	width: 40px !important;
	height: 40px !important;
	margin: 0.5%;
}
#sns_button_pc img{
	height: 50px!important;
    width: 50px!important;
    margin: 0 5px!important;
}

#sns_button_sp img{
	height: 50px!important;
    width: 50px!important;
    margin: 0 5px!important;
}
#sns_button{
text-align: center;
background-color: #fff;
padding-bottom: 2%;
}
/*--------------------------------------------------------*/
/*--フッター--*/
#footer{margin:0 auto;padding:1px 0 10px; padding:1%; line-height:200%;text-align:center;}
.mx_copyright{ color:#09397a; line-height:1.5; }
.mx_copyright a:link,
.mx_copyright a:visited{ color:#09397a; text-decoration:none; }
.mx_copyright a:hover{ color:#ffffff; text-decoration:underline; }
/*-----------------------------------*/
/*-- 緊急テキスト ----------------------*/
#rp_textbox .txt_text{
border: rgb(255 255 255 / 50%) solid 0.25em;
border-radius: 0.5em;
background: rgba(255,255,255,0.6);
margin: 20px auto;
padding: 8px;
line-height: 1.6em;
text-align: left;
max-width: 960px;
width: 90%;
}
#rp_textbox .pop_text{
-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;
border: #c9c9c9 solid 1px;
font-size:0.9em;
line-height:1.5em;
margin:0 auto;
padding:20px;
text-align:left;
max-width: 900px;
word-break: break-all;
width:75%;
}
#rp_textbox .pop_text .popup_title{
border-bottom: #999 dotted 1px;
font-size:1.1em;
line-height:1.5em;
font-weight:bold;
margin:0 0 15px 0;
padding-bottom:5px;
text-align:center;
width:100%;
}
#rp_textbox .eme_img {
display: block;
text-align: center;
width: 100%;
}
#rp_textbox .eme_img img{
margin: 0 auto 10px;
max-width: 100%;
}
#rp_textbox a{
color:#d00;
text-decoration:underline;
}
.txt_title {
border-left: solid 0.5em #333333;
font-weight: bold;
font-size: 1.2em;
text-align: left;
padding: 0.3em;
margin-bottom: 0.5em;
}
/*-----------------------------------*/
/*google翻訳*/
.skiptranslate.goog-te-gadget,
a.goog-logo-link,.goog-logo-link:link{color:#09397a;text-align:center;}
/*-----------------
共通
------------------*/

.subfonts {
 font-family: var(--font_sub);	
}

.pcOnly {
	display: block;
}
.spOnly {
	display: contents;
}
.pconly {
	display: block;
}
.sponly {
	display: none;
}
@media screen and (max-width: 800px){
	.pcOnly {
		display: contents;
	}
	.spOnly {
		display: block;
	}
	.pconly {
		display: none;
	}
	.sponly {
		display: block;
	}
}
@media screen and (max-width:980px) {
    /* #header {
        min-height: 80px;
    } */
    #page_all {
        overflow-x: hidden;
    }
    #pan_box {
        overflow-x: scroll;
    }
    .wrap {
        width: 95%;
    }
    .wrap .left_side {
        width: 100%;
    }
    .wrap #right_side {
        display: none;
    }
}


.wrap {
    width: min(95%, 1120px);
	margin: auto;
}
/* -----------------
.toparea
---------------- */
.toparea img {
	width: 100%;
}

table , td, th {
	border: 2px solid var(--base-color-blue);
	border-collapse: collapse;
	font-size: clamp(.8rem, 1rem + 0.18vw, 1.25rem);
}
td, th {
	padding: 3px;
	width: 1000px;
	height: 50px;
}
th {
	color: #fff;
	border: 2px solid var(--base-color-blue);
}

.fth {
	border-bottom: 2px solid #fff;
}

td {
	color: var(--tx_base-color-black);

}
.even {
	background: #fbf8f0;
}
.odd {
	background: #fefcf9;
}

.section {
	text-align: center;
	margin-top: clamp(3rem, 1.473rem + 6.79vw, 7.75rem);/* 48px-124px */	
}

.flex {
	display: flex;
}


.tx_xs {    
	margin-top: 5%;
    font-size: 12px;
}
.tx-s {
	font-size:clamp(0.875rem, 0.714rem + 0.71vw, 1.375rem);/* 14px-22px */
}
.tx {
	font-family: var(--font_main_sans-serif);
	font-size: clamp(1.125rem, 1.085rem + 0.18vw, 1.25rem);/* 18px-24px */	
	font-weight: var(--font-weight-regular);	
}

.tx-md {
	font-size:clamp(1rem, 0.759rem + 1.07vw, 1.75rem);/* 16px-28px */
}
.tx-lg {
	font-size:clamp(1rem, 0.719rem + 1.25vw, 1.875rem);/* 16px-30px */
	font-size:clamp(.7rem, 0.6rem + 1.25vw, 1.875rem);
	
}

.tx-lg2 {
	font-size:clamp(1rem, 0.719rem + 1.25vw, 1.875rem);/* 16px-30px */
	line-height: 3rem;
	letter-spacing: -.1rem;
}

.tx-xl {
	font-size: clamp(1.5rem, 1.058rem + 1.96vw, 2.875rem);/* 24px-46px */
	margin-top: 1%;
}

.blue_md {
	background-color:var(--base-color-blue);
	color: #fff;
	border-radius: 50px;
	padding: 1% 0;
	margin: 5% 0 3%;
}
.pink_md {
	background-color:var(--base-color-pink);
	color: #fff;
	border-radius: 50px;
	padding: 1% 0;
	margin: 0 0 3%;
}

.blue {
	color: var(--base-color-blue);
}

.pink {
	color: var(--base-color-pink);
}

.blue_bg {
	background-color: var(--base-color-blue);	
}
.pink_bg {
	background-color: var(--base-color-pink);
}

.marker-y {
	background-image: linear-gradient(var(--base-color-yellow), var(--base-color-yellow));
    background-repeat: no-repeat;
    background-size: 100% 30%;
    background-position: 0 120%;
    padding-bottom: .5rem;
	display: inline-block;
}

@media screen and (max-width:600px) {
	.marker-y {
    padding-bottom: .3rem;
	}
	.blue_md {
    padding: 2% 0;
	margin: 10% 0 3%;
	}
}

.tx-xl.marker-y {
	padding-bottom: 2%;
	background-size: calc(100% - 0.5em) 30%;
}

h2 {
	font-size: var(--font-size-42px);
	font-family: var(--font_sub);
	font-weight: lighter;
	display: inline-block;
	position: relative;
	top: 50px;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 720px;
	display: flex;
	align-items: center;
	justify-content: center;	
	color: #fff;
	clip-path: polygon(20px 0, 100% 0, calc(100% - 15px) 50%, 100% 100%, 20px 100%, 34px 50%);
	padding: 1% 0;
}

.event_content,.event_omiyage,.event_teacher {
	background-color: #fff;
	padding: min(5.3vw, 5em) min(5vw, 4em);
	position: relative;
	border-radius: min(2vw, 1em);
}

.h2_content {
	position: absolute;
	top: -30px;
	right: 0;
	left: -18px;
	margin: 0 auto;	
}

h3 {
	font-weight: lighter;
}

h3:: {
	
}

.point_unit {
	display: flex;
	gap: 2%;	
}


.point_box {
	border: 2px dotted var(--base-color-pink);
	background-size: 8px 2px,2px 8px,8px 2px,2px 8px;
	background-repeat: repeat-x,repeat-y,repeat-x,repeat-y;
	background-position:left top,right 0px,3px bottom,left 7px;
	width: calc((100% - 6%) / 2);
	padding: 2% 1%;
	margin: 4% 0;
	border-radius: min(1vw, .5em);
	letter-spacing: -.1rem;
	line-height: 2.3rem;
	white-space: nowrap;
}

.c_list {
	text-align: left;
	display: flex;
	line-height: 2.3rem;
	margin-bottom: 5%;
	gap: 2%;
}

.c_list li::before {
	content: "□";
	color: var(--base-color-blue);
	font-weight: 900;
}




/* -------------
おみやげ
----------- */

.omiyage_unit {
	display: flex;
	align-items: center;
}
.omiyage_img img {
	width: 100%;
}

.omiyage_img {
	flex: .8;
	position: relative;
}
.omiyage_name {
	flex: 1;
	text-align: left;	
	line-height: 2.5rem;
}

.omiyage_name_bold {
	font-weight: bold;
}

.omiyage_name.marker-y{
	padding-bottom: 2%;
}

.omiyage_img {
	position: relative;
}

.deco {
	background-color: var(--base-color-yellow);
	color: #a81f3f;

	position: absolute;
	top: -3%;
	right: 8%;

	width: clamp(4rem, 8vw, 5rem);
	aspect-ratio: 1 / 1;

	border-radius: 50%;

	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;

	rotate: 10deg;

	text-align: center;
	line-height: 1.1;
}

.tx-lg3 {
	font-size: clamp(1rem, 1rem + 1.25vw, 1.875rem);
	letter-spacing: 0;
	display: block;
	line-height: 1;
	padding-right:3%;
}

/* -------------
講師
----------- */
h4 {
	font-size: 32px;
	font-family: var(--font_main_sans-serif);
	font-weight: var(--font-weight-regular);
	text-align: left;
	background-color: var(--base-color-skyblue);
	border-left: 5px solid var(--base-color-blue);
	padding: 1% 2% 1.5%;
	margin-bottom: 4%;
}

.h4_2 {
	margin: 7% 0 4%;
}

.teacher_unit {
	display: flex;
	gap: 4%;
}

.teacher_box {
	flex: 1;
}

.teacher_t {	
	display: flex;
}

.teacher_box .text {
	margin: 7% 0 0;
	text-align: justify;
	line-height: 1.6rem;
}

.teache_name_unit {
	margin-left: 3%;
	text-align: left;
}

.ampm {
	color: #fff;
	border-radius: 50px;
	padding: 2% 13% 3%;
	display: inline-block;
	margin-bottom: 7%;
}

.name {
font-size: var(--font-size-42px);
font-weight: var(--font-weight-regular);
margin-bottom: 5%;
font-weight: 600;
}
.license {
margin-top: 10%;
line-height: 1.3rem;
font-weight: var(--font-weight-regular);
}

.teacher_img {
	flex: .8;
}
.teacher_img img {
	width: 100%;
}

.teache_name_unit {
	flex: 1;
}

/* -------------
日時
----------- */
.white-bg {
	background-color: #fff;
	padding: 10% 0 3%;
	margin: 10% 0 0;
}

.event-meta {
	padding: 0 1%;
	border: 1.5px solid var(--base-color-blue);
	display: grid;
	height: 30px;
    align-items: center;
	width: 100px;
	text-align: center;
	color: var(--base-color-blue);
	font-size: clamp(1.125rem, 1.085rem + 0.18vw, 1.25rem);
	font-weight: var(--font-weight-regular);
}

.tx-mdate {	
	gap: 2%;	
	margin: 5% 0 0%;
	display: flex;
	align-items: baseline;
}

.tx-mdate p {
	font-size: 32px;	
	margin: 0 0 2%;
}

.venue-tx {
	text-align: left;	
}

.venue-tx p {
	font-size: 32px;
}

.caution ul li {	
	list-style: disc;
}

.caution ul {
	padding-left: 1.5em;
}

.caution ul li {
	display: list-item;
	list-style: disc;
}

table {
	margin-bottom: 1%;
}

.venue-h3,.form-h3 {
	margin: 10% 0 5%;
}

.bold {
	font-weight: 600;
}

.regular {
	font-weight: var(--font-weight-regular);
}

.caution {
	font-weight: normal;	
	text-align: left;
	display: block;    
    font-size: clamp(.8rem, .9rem + 0.18vw, 1.25rem);
    line-height: min(6vw, 1.8rem);
}

.accses {
		font-size: clamp(1.125rem, 1.085rem + 0.18vw, 1.25rem);
		line-height: 2rem;
}



.bottun a.btn {
	display: inline;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 120px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	background: linear-gradient(to top, rgb(174 5 5), #ee6666);
	color: #fff;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	transition: 0.5s;
	border: 50px;
}
.bottun a.btn:hover {
	color: #fff;
	opacity: 0.5;
}

.ate {
	line-height: min(7vw, 1.5rem);
}

@media screen and (max-width: 600px){
	.point_unit {
		display: block;
	}
	.point_box {
		 width: 100%;
		 line-height: 1.5rem;
	}
	.tx-lg {
		font-size: clamp(1.3rem, 0.719rem + 1.25vw, 3rem);
	}
	.point_unit p {
	text-align: left;
    margin: auto;
    display: inline-block;
	}
	.h2_content {
		top: -15px;
	}
	.tx {
	font-size: clamp(1rem, 1rem + 0.18vw, 1.25rem);
	line-height: 1.5rem;
	}
	.tx-lg2 {
		line-height: 1.8rem;
	}

	h4 {
		font-size: 20px;
	}
	.teacher_unit {
		display: block;
	}
	.teacher_box {
		margin-top: 5%;
	}

	.teacher_box .text {
		margin: 3% 0 0;
	}

	.marker-y .omiyage_name_bold {
		padding-bottom: 1%;
	}

	.tx-mdate p {
		font-size: 20px;
		margin: 0 0 4%;
	}

	.c_list {
    	display: block;
	}

	.point_box {
		margin: 3% 0;
	}

	.tx-xl.marker-y {
		line-height: 2.1rem;
	}
	.accses {
		font-size: clamp(1.125rem, 1.085rem + 0.18vw, 1.25rem);
		line-height: 1.7rem;
	}
	.caution small {
	font-weight: normal;	
	}
	.tx-xl.marker-y {
    padding-bottom: 2%;
    background-size: calc(100% - 0.5em) 24%;
	}

}

@media screen and (max-width: 460px){
	.tx-mdate {
		display: block;
		text-align: left;
	}
	.event-meta {
		margin-bottom: 2%;
	}
	td, th {
		height: 40px;
		font-weight: var(--font-weight-regular);
		font-size: .8rem;
	}
	.teacher_box .text {
		font-size: .9rem;
		line-height: 1.3rem;
	}
	.license,.work {
		font-size: .7rem;
	}
	.license {
		line-height: 1rem;
	}

	.event_content, .event_omiyage, .event_teacher  {
		padding: min(9vw, 5em) min(5.3vw, 5em);
	}
	.pink_md {
		padding: 3% 0;
	}
	h4 {
		padding: 3% 2% 3%;
	}
	    .teacher_box {
        margin-top: 7%;
    }
	.tx {
		font-size: clamp(.9rem, .8rem + 0.18vw, 1.25rem);
	}	
	.event-meta {
		width: 80px;
	}
	.omiyage_name {
		line-height: 1.5rem;
		margin: auto;
		display: inline-block;
	}
	.omiyage_unit {
		display: block;		
	}
	h2 {
	padding: 2% 0 2% 4%;
	}
	.accses_b {
		font-size: .9rem;
		margin-bottom: 4%;
	}
	table, td, th {
		border: 1.5px solid var(--base-color-blue);
	}
	.fth {
    border-bottom: 1.5px solid #fff;
	}
	small {
	font-size: .8rem;
	}
}

.map {
	position: relative;
	width: 100%;
	padding-top: 56.25%; /* 16:9 */
}

.map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}



